branch: master
files:
  OFL.txt: OFL.txt
  fonts/variable/Caveat[wght].ttf: Caveat[wght].ttf
  fonts/ttf/Caveat-Regular.ttf: static/Caveat-Regular.ttf
  fonts/ttf/Caveat-Bold.ttf: static/Caveat-Bold.ttf
repository_url: https://github.com/googlefonts/caveat
